### Method

# Qmi MessageWmsSetBroadcastConfigOutput ref

since: 1.38

#### Declaration [src]

    QmiMessageWmsSetBroadcastConfigOutput*
    qmi_message_wms_set_broadcast_config_output_ref (
      QmiMessageWmsSetBroadcastConfigOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsSetBroadcastConfigOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.